import { OverlayConfig } from './overlay';

export var context = {
    zIndex: 2000,
    lockCount: 0,
    stack: [],

    top: function top() {
        return this.stack[this.stack.length - 1];
    }
};